### Property

# Gtk ShortcutsWindow:view-name

since: 4.0

#### Declaration

    property view-name: utf8 [ read, write ]

#### Description [src]

The view name by which to filter the contents.

This should correspond to the `GtkShortcutsGroup:view` property of some of the `GtkShortcutsGroup` objects that are inside this shortcuts window.

Set this to `NULL` to show all groups.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no